
/*  Blog styles */

div#wrapper {
width: 68.57em;
margin: 0 auto;
background: #fff;
}

div#page {
position: relative;
}
div#topbar {
background: #fbfbfb;
border-bottom: 1px solid #f5f5f5;
padding: 0.71em;
font-family: Verdana, sans-serif;
font-size: 0.86em;
height: 1.71em;
}

div#topbar-inner {
width: 80.00em;
margin: 0 auto;
margin-bottom: 0;
}

div#topbar div.right li {
display: none;
}
div#topbar a {
color: #000000;
text-decoration: none;
}
div#secondary-topbar {
font-family: Verdana, sans-serif;
font-size: 0.86em;
padding: 0.71em;
width: 80.00em;
margin: 0.33em auto 0 auto;
}

div#secondary-topbar li {
float: left;
display: inline;
margin-right: 0.5em;
}
div#secondary-topbar li.title + li:before {
content: "";
}
div#secondary-topbar li + li:before {
content: "| ";
}
span#category-title {
float: left;
background: #fbfbfb;
margin-right: 6px;
padding: 0 1px 0 1px;
}
form.searchform {
display: inline;
}
form.searchform fieldset {
vertical-align: middle;
display: inline;
border: none;
}
form.searchform input {
vertical-align: top;
}
form.searchform input#search-input {
width: 12em;
}
div#headerblock {
margin-top: 3.43em;
margin-bottom: 0;
}
div#headerblock h1, div#headerblock h2 {
font-size: 2em;
margin-top: 0;
margin-bottom: 0.57em;
line-height: 1;
}
div#headerblock h1.image-adjust, div#headerblock h2.image-adjust {
margin-top: -4.29em !important;
margin-top: -3.79em;
}
span#title-front {
padding: 0 0.09em 0 0.09em;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 3.21em !important;
font-size: 2.9em;
position: relative;
}
span#title-rest {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 3.21em !important;
font-size: 2.9em;
position: relative;
}

span#title-front a {
text-decoration: none;
}
span#title-rest a {
text-decoration: none;
color: #000;
}

div#header-secondary {
margin-bottom: 2.57em;
padding: 0.36em;
font-family: Verdana, sans-serif;
font-size: 0.86em;
}


ul#menu li {
list-style: none;
}
ul#menu li {
position: relative;
padding-right: 0.50em;
float: left;
display: inline;
}

li.page_item:after {
content: " |";
}
li.current_page_item a, li.current_page_ancestor a {
background: #000000;
text-decoration: none;
font-weight: bold;
padding: 0.17em;
}
ul#menu li.current_page_item a, ul#menu li.current_page_ancestor a {
color: #ffffff;
}

ul#menu li#title-menu a {
text-decoration: none;
font-weight: bold;
padding: 0.17em;
}

div#featured-thing {
margin-top: 0.86em;
margin-bottom: 1.71em;
}

div#featured-thing-top {
margin-bottom: 1.14em;
}
div#featured-thing-top h3 {
font-size: 2.14em;
display: inline;
}
div#featured-thing-top h3 a {
color: #000;
text-decoration: none;
}
div#featured-thing-top h3 a:hover {
color: blue;
text-decoration: underline;
}
div#featured-thing-largetop {
padding-top: 2.29em;
margin-bottom: 1.14em;
line-height: 1;
}
div#featured-thing-largetop h3 {
display: inline;
font-size: 3.57em;
}
div#featured-thing-largetop h3 a {
color: #000;
text-decoration: none;
}
div#featured-thing-largetop h3 a:hover {
color: blue;
text-decoration: underline;
}
span#featured-meta, span#featured-followup-meta {
line-height: 1.6em;
background:#f5f5f5;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding:0 0.2em 0 0.2em;

}
span#featured-followup-meta {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:0 0.2em 0 0.2em;
	background:#eee;
}
div#featured-thing-excerpt {
min-height: 6em;
margin-bottom: 1.14em;
}
div#featured-thing-excerpt h1,div#featured-thing-excerpt h2,div#featured-thing-excerpt h3,div#featured-thing-excerpt h4,div#featured-thing-excerpt h5 {
font-size: 1em;
font-weight: bold;
display: inline;
}
div#featured-thing-excerpt h1:after {
content: " - ";
}
div#featured-thing-excerpt h2:after {
content: " - ";
}
div#featured-thing-excerpt h3:after {
content: " - ";
}
div#featured-thing-excerpt h4:after {
content: " - ";
}
div#featured-thing-excerpt h5:after {
content: " - ";
}
div#featured-thing-excerpt p {
display: inline;
}
div#featured-thing-excerpt p:after {
content: " , ";
}

div#featured-thing-excerpt blockquote {
display: inline;
}
div#featured-thing-excerpt blockquote:before {
content: "“";
}
div#featured-thing-excerpt blockquote:after {
content: "” ";
}

div#featured-image-frame {
float: left;
margin-right: 1.43em;
height: 7.86em;
max-width: 25.00em;
overflow: hidden;
}
div#featured-imageloop-frame {
}

div#featured-imageloop-frame img {
max-width: 68.57em;
}
div.imageloop-item {
width: 10.21em;
max-height: 7.14em;
overflow: hidden;
border: 0.08em solid #eee;
overflow: hidden;
float: left;
margin: 0.14em;
position: relative;
background: #fff;
}
div.imageloop-item:hover {
border: 0.08em solid #000;
}
div.imageloop-item a {
color: #000;
text-decoration: none;
}
div.imageloop-item img {
height: 7.14em;
}
div.imageloop-blank {
width: 10.21em;
height: 7.14em;
background: #fff;
}
div#regular-things-loop {
width: 42.86em !important;
width: 42.14em;
}

div.regular-thing {
margin-bottom: 1.14em;
}
div.regular-thing h3 {
line-height: 1.2em;
}
div.regular-thing h3 a {
text-decoration: none;
color: #000;
}
div.regular-thing h3 a:hover {
color: blue;
text-decoration: underline;
}
div#regular-things-loop div.regular-thing * {
max-width: 39.29em;
}
div.regular-preview-image {
border: 1px solid #cccccc;
width: 4.29em;
height: 4.29em;
background-color: #eeeeee;
overflow: hidden;
float: left;
margin-top: 4px;
}
div.regular-preview-image:hover {
border: 1px solid blue;
}
div.regular-preview-image a img {
height: 6.43em;
}

div.regular-thing-content {
padding-left: 4.86em;
}
div.regular-thing-content h3 {
display: inline;
}
div.regular-thing-content h3 a {
text-decoration: none;
color: #000000;
}
div.regular-thing-content h3 a:hover {
text-decoration: underline;
color: blue;
}
span.regular-meta {
	background:#f5f5f5;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:0 0.2em 0 0.2em;
	
}

div#comments {
color: #333333;
}
div#full-page textarea#comment {
width: 68.57em !important;
}
textarea#comment {
border: 1px solid #ccc;
width: 53.21em !important;
width: 52.50em;
}
div#comments blockquote,div#comments code,div#comments pre {
color: #333333 !important;
font-size: 1em !important;
}
div#comments code,pre {
font-size: 0.86em !important;
background: none;
}
div#comments p {
margin-bottom: 0.57em !important;
}
div#comments h3 {
margin-bottom: 0.57em;
}
div#trackbacks-list,div#comments-list,div#respond {
margin-top: 3.43em;
}
div#comments-list ol,div#trackbacks-list ol {
list-style: none;
margin: 0;
}
div#comments-list ol li img,div#trackbacks-list ol li img {
padding: 0;
}
li.comment-item {
padding: 0.43em;
margin-bottom: 1.14em;
}
.comment-body {
padding-left: 4.86em;
}
.comment-author {
font-weight: bold;
}
.comment-meta {
font-size: 1em;
line-height: 1.4em;
margin-bottom: 0.57em;
}
.comment-alt {
background: #eee;
}
.author-comment {
background: #fff;
}
.regular-comment {
background-color: #fff;
}
.comment-user-image {
border: 1px solid #ccc;
width: 4.29em;
height: 4.29em;
overflow: hidden;
float: left;
margin: 0.29em;
}

div#sidebar {
font-family: Verdana, sans-serif;
font-size: 0.86em;
line-height: 1.4em;
float: right;
width: 25.00em;
margin: 0.08em 0.08em 0 1.67em;
padding: 1.67em;
border-left: 1px solid #f5f5f5;
border-top: 1px solid #f5f5f5;
}

div#sidebar h1,div#sidebar h2,div#sidebar h3,div#sidebar h4,div#sidebar h5 {
font-family: Helvetica, Arial, sans-serif;
}
div#sidebar ul {
margin-left: 16px;
}
div#sidebar > ul {
margin-left: 0;
}

div#sidebar ul li:after {
content: "";
}


div#sidebar p {
margin-bottom: 1.33em;
}
div#sidebar div {
margin-bottom: 1.33em;
}


div#sidebar h4 {
display: block;
font-size: 1.17em;
}
div#minibar {
font-size: 0.86em;
float: right;
width: 13.33em;
padding-top: 1.33em;
margin-left: 1.67em;
padding-left: 1.67em;
padding-right: 0.83em;
border-left: 1px solid #f5f5f5;
border-top: 1px solid #f5f5f5;
font-family: Verdana, sans-serif;
line-height: 1.4em;
}

div#minibar h1,div#minibar h2,div#minibar h3,div#minibar h4,div#minibar h5 {
font-family: Helvetica, Arial, sans-serif;
}
div#minibar ul {
margin-left: 1.33em;
}
div#minibar > ul {
margin-left: 0;
}

div#minibar ul li:after {
content: "";
}

div#minibar ul li.current_page_item a, div#minibar ul li.current_page_ancestor a {
color: #fff;
text-decoration: none;
}
div#minibar p {
margin-bottom: 1.33em;
}
div#minibar div {
margin-bottom: 1.33em;
}

div#minibar h2 {
margin-top: 0;
margin-bottom: 1.33em;
display: block;
}
div#minibar h4 {
display: block;
font-size: 1.17em;
}
div#minibar p,ul {
margin-bottom: 1.33em;
}

div#footer {
text-align: right;
font-size: 0.79em;
margin-bottom: 2.91em;
margin-top: 1.45em;
font-family: Verdana, sans-serif;
}


div#thing-page {
padding-top: 1.14em;
}
div#thing-page * {
}
div.thing-content h1 {
font-size: 1.71em;
}
div.thing-content h2 {
font-size: 1.57em;
}
div.thing-content h3 {
font-size: 1.43em;
}
div.thing-content h4 {
font-size: 1.29em;
}
div.thing-content h5 {
font-size: 1.14em;
}

div#thing-top {
margin-bottom: 1.14em;
}
div#thing-top h1 {
font-size: 2.14em;
margin-top: 0;
}
div#thing-top h1 a {
color: #000000;
text-decoration: none;
}
div#thing-top h1 a:hover {
color: blue;
text-decoration: underline;
}

div#thing-largetop {
padding-top: 2.29em;
margin-bottom: 1.14em;
line-height: 1;
}
div#thing-largetop h1 {
margin: 0;
font-size: 3.57em;
}
div#thing-largetop h1 a {
color: #000;
text-decoration: none;
}
div#thing-largetop h1 a:hover {
color: blue;
text-decoration: underline;
}
div.thing-meta {
padding: 5px;
background: #eeeeee;
font-size: 1em;
line-height: 1.4em;
margin-bottom: 1.14em;
}
div#thing-page p,pre {
margin-bottom: 1.14em;
}

div#thing-page blockquote {
font-family: Georgia, Times, "Times New Roman", serif;
line-height: 1.4em;
padding-left: 1.14em;
margin-left: 2.29em;
border-left: 3px solid #cccccc;
color: #333333;
font-size: 1em;
margin-bottom: 2.29em;
}
div.alt-thing-loop {
width: 53.57em !important;
width: 52.86em;
}
div#full-page {
width: 68.57em !important;
}

div.thing-content {
width: 52.86em !important;
width: 52.16em;
overflow: hidden;
}
div.full-thing-content {
width: 68.29em !important;
padding: 0.43em;
margin-bottom: 0.57em;
}
div.thing-content img {
max-width: 52.14em;
padding: 0.43em;
}
div.thing-content ul,ol {
margin-left: 3.43em;
margin-bottom: 1.14em;
}
div.thing-content ul.flat {
margin-left: 0;
margin-bottom: 0;
}
ul#archives-menu li {
padding: 0 0.43em 0 0;
}
ul#archives-menu li.current_page_item {
display: none;
}

ul#archives-menu li:after {
content: "";
}

ul#archives-menu li a {
background: #fff;
font-weight: normal;
float: left;
display: inline;
}
ul#archives-menu ul {
padding-left: 0.43em;
float: left;
display: inline;
}
ul#archives-menu ul > li {
padding-right: 0;
}

div#link-list li {
list-style: none;
}
div#link-list ul li {
padding-right: 0.43em;
list-style: none;
float: left;
background: #eee;
margin: 0 0.29em 0.29em 0;
}

div#subpages {
margin-top: 0.57em;
background: #fbfbfb;
}
div#subpages ul li a {
background: #fbfbfb;
}

div.image-thing-caption span {
font-family: Verdana, sans-serif;
font-size: 0.86em;
line-height: 1.2;
position: absolute;
top: 0;
left: 0;
width: 11.67em;
background: url("../images/fade.png");
}

div#regular-things-imageloop {
	/* Removed for leo *
	width:745px; */
}
/* Added for leo */
div.imageloop-item, div.imageloop-blank {
width: 10.96em;
}
/* End added for leo */

div.full-loop-content {
width: 42.61em !important;
width: 42.30em;
}
div.magazine-loop-content {
width: 39.71em !important;
width: 39.30em;
}

div.full-loop-content img {
max-width: 42.86em;
}

div.featured-full-loop {
width: 68.57em !important;
}

div.more-link {
display: inline;
}

a.comment-preview {
	height: 1.3em;
	line-height: 1.1em;
	text-decoration: none;
	padding: 0 0 8px;
	background: url("../images/bubble.gif") center 14px no-repeat;
	color:#000;
}
span.comment-count {
	text-align:center;
	background:#ddd;
	height: 1.3em;
	line-height: 0.9em;
	padding: 0.4em 0.5em 0 0.5em;
	display: inline-block;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size:0.8em;
}